/*============	Media Between Start ============ */
@media screen and (min-width: 1635px){

}
@media screen and (min-width: 1421px) and (max-width:1634px){
 
}
@media screen and (min-width: 1321px) and (max-width: 1420px) {

}

/*============	Media Between Start ============ */
@media screen and (min-width: 1200px) and (max-width: 1320px) {

}
@media (max-width: 1449px){
    
}
@media (max-width: 1300px){
    
}
/*============	Media 1199Px Start ============ */
@media (max-width: 1199px) {

    
}
@media (max-width: 1151px){
    
}
/*============	Media Between Start ============ */
@media screen and (min-width: 991px) and (max-width: 1199px) {

}

/*============	Media 768Px Start ============ */
@media (min-width: 768px) and (max-width: 992px) {
	
}
/*============ Media 767Px Start ============ */
@media (max-width: 1024px){
    .head_banner{
        background-image: url(../img/banner_2_1024.jpg) !important;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 400px;
    }
    .banner_wrapper {
        margin-top: 85px;
    }
    h1{
        font-size: 2.5rem;
    }
}
@media (max-width: 991px) {
    h1{
        font-size: 2.5rem;
    }
    h2.title{
        font-size: 1.75rem;
    }
    .menu{
        height: 45px;
    }
    nav, nav .nav-wrapper{
        height: 45px;
    }
    .top_line_wrapper nav{
        width: 55%;
    }
    .phones_wrapper {
        width: 70%;
    }
    .navbar-light .navbar-nav .nav-link {
        margin-left: 5px;
    }
    .navbar-light .navbar-toggler{
        border: none;
    }
    .plus:after{
        background-image: url(../img/bracket_slim_300.png);
    }
}

@media screen and (max-width:799px){
  
}
/*============ Media 767Px Start ============ */
@media (max-width: 767px) {
    h1{
        font-size: 2rem;
    }
    .banner_desc .button {
        margin-top: 0px;
        
    }
    .works_item{
        width: 32%;
    }
    .blog_prev_img img{
        width: 100%;
    }
    .blog_prev_item_wrapper{
        margin-bottom: 10px;
    }
    .ymap{
        margin: 20px 0;
    }
    .video{
        margin-top:20px;
    }
    .plus:after{
        background-image: url(../img/bracket_slim_200.png);
    }
    
    
    
}
/*============ Media 767Px Start ============ */
@media (max-width: 767px) and (orientation: portrait) {
	
}

/*============ Media 767Px and Landscape Start ============ */
@media (max-width: 767px) and (orientation: landscape) {
	
}

@media (max-width: 743px){
    
}

@media (max-width: 743px){
    
}
@media (max-width: 662px){
   
}

@media screen and (max-width:600px){
    
      
}


@media (max-width: 561px){
    
}
@media (max-width: 535px){
    
}
/*============ Media 480Px Star ============ */
@media (max-width: 480px) {
    .head_banner{
        height: 395px;
    }
    .banner_wrapper {
        margin-top: 80px;
    }
    .call_master_wrap{
        flex-wrap: wrap;
    }
    .call_master_wrap a{
        width: 100% !important;
    }
    .top_line_wrapper nav {
    width: 75%;
    }
    .plus:after{
        background-image: url(../img/bracket_slim_100_1.png);
        bottom: -50px;
        height: 90px;
    }
}
@media (max-width: 425px){
     .works_item{
        width: 49%;
    }
    .phones_wrapper a{
        font-size: 1rem;
    }
}

@media (max-width: 375px) {
    .top_line_wrapper nav {
        width: 80%;
    }
    .phones_wrapper a {
        font-size: .85rem;
    }
    .plus:after{
        background-image: url(../img/bracket_slim_75.png);
        bottom: -50px;
        height: 90px;
        left: -5px;
        background-size: contain;
        background-repeat: no-repeat;
    }
}
@media (max-width: 360px){
    
}
@media (max-width: 344px) {
    
}

/*============ Media 320Px Star ============ */
@media screen and (max-width: 320px) {
    .phones_wrapper a {
        font-size: .7rem;
    }
    .top_line_wrapper nav {
        width: 90%;
    }
}

